`GET` /api/collection/

parameters:

```json

```



request:

```json
{ 
}
```

response:

```json
{
}
```

error:

```json
{
}
```



`post` /api/collection/

parameters:

```json

```

request:

```json
{ 
}
```

response:

```json
{
}
```

error:

```json
{
}
```



`get` /api/collection/:id

parameters:

```json

```

request:

```json
{ 
}
```

response:

```json
{
}
```

error:

```json
{
}
```



`put` /api/collection/:id

parameters:

```json

```

request:

```json
{ 
}
```

response:

```json
{
}
```

error:

```json
{
}
```



`delete` /api/collection/:id

parameters:

```json

```

request:

```json
{ 
}
```

response:

```json
{
}
```

error:

```json
{
}
```

